Subject: ANNOUNCE: FITS Basics and Information on WWW

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 16 Jun 1995 08:42 EDT

FITS Basics and Information, which has been available by anonymous ftp 
and periodically posted to sci.astro.fits in the past, is now
available on the World Wide Web.  Direct links are provided to many of
the FITS documents, software packages, and network information sources
described in it. It can be reached through the FITS Support Office home
page at http://www.gsfc.nasa.gov/astro/fits/fits_home.html or directly
at http://www.gsfc.nasa.gov/astro/fits/basics_info.html 

					Barry Schlesinger
					FITS Support Office
					NSSDC/ADF